header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Macross
  repository: kara.moe
  conditions:
    tagPresence:
    - 692f0be8-3920-4909-8bd3-dd493a0b2822
    - 6ffeba39-3d62-45f8-97d5-e25f81c61af1
    - c95513eb-6424-409c-878f-7e0d4db26d17
    - af0de105-8a59-4699-9ce3-3fe3a6f98a56
    - 2d597a9c-87d8-4da3-a258-7c510480530a
    - d2018c14-568d-47cb-81ce-845a75215b98
    - fb132bc9-c4b8-43ac-a167-dd6743497012
    - aeba45fb-eeb6-4d46-bf17-3aa3ba1c738c
    - 6e99e1a8-0f29-4dd0-8333-c2bf92a642ad
    - e5fc67a0-69e1-4d5e-9d63-191c44dd44e8
    - 656ad00b-4440-449b-9cf5-4de3a96637d7
    - 435a0756-0cd6-44a2-8fd5-146dd6f5aadc
    - 971608cf-05c6-4cd9-9014-1b9905d54cca
    - af60bb4f-e1ac-4e79-8984-699b1b2bbdeb
    - 0bb02f0b-9016-4cbb-96ad-17d3ba9fffd2
    - 65be06ed-6dd0-485d-afa3-79754441d250
  actions:
    addTag:
    - tid: 01b9b958-2d2a-43d0-a5dd-efb5b14675ea
      type: 18
